aolserver4-nspostgres_4.5+20110709-2_amd64.deb


Advertisement

Description

aolserver4-nspostgres - AOLserver 4 module: Postgres connector

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aolserver4-nspostgres
Package version: 4.5+20110709
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 44 B
Download size: 21.31 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: aolserver4-nspostgres

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aolserver4-nspostgres deb package:
      # sudo apt-get install aolserver4-nspostgres

    Changelog

    2014-04-28 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.5+20110709-2) unstable; urgency=medium * New Tcl 8.6 could require some special definitions to work with legacy code. (closes: #743074, #746168)

    2014-01-08 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.5+20110709-1) unstable; urgency=low * New upstream release, with fix for postgresql 9.1. (closes: #725521) * Added Vcs* fields to debian/cotrol. * Policy bumped to 3.9.5 * Now using dhelper 9. * Fixating linking. (closes: #709271)

    2009-06-30 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.5-3) unstable; urgency=low [ Francesco Paolo Lovergine ] * Now using substvars. [ Stefan Sobernig ] * Checking lintian sanity (v2.2.12) * Bumping policy to 3.8.2 * Referring to GPLv2 in debian/copyright explicitly

    2009-03-07 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.5-2) unstable; urgency=low * Changed dependency to AOLserver >=4.5.1 to avoid possible ABI breakages. * Policy bumped to 3.8.0. * Added ${misc:Depends} to make lintian happy. * Debhelper level moved to 7.

    2008-01-06 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.5-1) unstable; urgency=low * New upstream release. * Now installing libns*so and ns*so as required by aolserver 4.5 * Policy bumped to 3.7.3 * Added Homepage field to debian/control * Removed obsolete postgresql-dev build-dependency (closes: #429965) * Added private paths to dh_shlibdeps call

    2007-04-22 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.0-4) unstable; urgency=low * Changed for aolserver4 4.5.0 compatibility. * Policy bumped to 3.7.2 without changes. * Debhelper compatibility bumped to 5.

    2005-07-11 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.0-3) unstable; urgency=low * Revised Debian Makefile to refer the correct postgres path. * Added libpg-dev build-dep for postgresql 8.0 (closes: #317071) * Policy bumped to 3.6.2, no changes

    2004-10-15 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.0-2) unstable; urgency=high * Added linking to libnsdb. That's needed to solve a runtime linking problem which renders package unusable. See http://openacs.org/forums/message-view?message_id=118559 Thanks Luke Pond.

    2004-05-25 - Francesco Paolo Lovergine <frankie@debian.org> aolserver4-nspostgres (4.0-1) unstable; urgency=low * Initial Release.

    Advertisement
    Advertisement